<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>XPath Detection</title>

</head>
    <body>
    
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    <script type="text/javascript">
        $(document).ready(function(){
                var k = $("object").contents().find("div");
                console.log(k);
            });
       
     </script>
     <div id="my-div" class="myDiv">
        <object type="text/html" id="t" data="https://a11y.in/a11ypi/idea" width="100%" height="1200px" ></object>
    </div>
    <!-- <script>
        document.getElementById("my-div").innerHTML='<html><object type="text/html" id="t" data="https://a11y.in/a11ypi/idea" width="100%" height="1200px" ></object></html>';
        console.log(document.getElementById('t').innerHTML);
    </script> -->
    <!-- <script>
        // let path = prompt("Please enter the external url", "");
        // if (path != null) {
            $(function(){
            $("#my-div").load("https://a11y.in/a11ypi/idea/index.html");
            });
        // }
    </script> -->
    <!-- <script type="text/javascript">
        var base = document.createElement('base');
        base.href = 'https://a11y.in/a11ypi/idea';
        document.getElementsByTagName('head')[0].appendChild(base);
    </script> -->
    <script type="text/javascript" src="myScript.js"></script>

</body> 
    
</html>